Reference record for OID 1.3.6.1.4.1.40418.7.100.3.2.1.24

Parent
1.3.6.1.4.1.40418.7.100.3.2.1 (priPortEntry)
Node code
24
Node name
lastFiveMinInPktsPerSec
Numeric OID
1.3.6.1.4.1.40418.7.100.3.2.1.24
URN notation
urn:oid:1.3.6.1.4.1.40418.7.100.3.2.1.24
ASN.1 notation

{1 3 6 1 4 1 40418 7 100 3 2 1 24}

  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) snr(40418) snr(7) os(100) priPorts(3) portTable(2) priPortEntry(1) lastFiveMinInPktsPerSec(24)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) snr(40418) snr(7) os(100) priPorts(3) priPortTable(2) priPortEntry(1) lastFiveMinInPktsPerSec(24)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) iPPDU(40418) snr(7) os(100) priPorts(3) portTable(2) priPortEntry(1) lastFiveMinInPktsPerSec(24)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) iPPDU(40418) snr(7) os(100) priPorts(3) priPortTable(2) priPortEntry(1) lastFiveMinInPktsPerSec(24)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) nag(40418) snr(7) os(100) priPorts(3) portTable(2) priPortEntry(1) lastFiveMinInPktsPerSec(24)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) nag(40418) snr(7) os(100) priPorts(3) priPortTable(2) priPortEntry(1) lastFiveMinInPktsPerSec(24)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) snr(40418) snr(7) os(100) priPorts(3) portTable(2) priPortEntry(1) lastFiveMinInPktsPerSec(24)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) snr(40418) snr(7) os(100) priPorts(3) priPortTable(2) priPortEntry(1) lastFiveMinInPktsPerSec(24)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) iPPDU(40418) snr(7) os(100) priPorts(3) portTable(2) priPortEntry(1) lastFiveMinInPktsPerSec(24)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) iPPDU(40418) snr(7) os(100) priPorts(3) priPortTable(2) priPortEntry(1) lastFiveMinInPktsPerSec(24)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) nag(40418) snr(7) os(100) priPorts(3) portTable(2) priPortEntry(1) lastFiveMinInPktsPerSec(24)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) nag(40418) snr(7) os(100) priPorts(3) priPortTable(2) priPortEntry(1) lastFiveMinInPktsPerSec(24)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) snr(40418) snr(7) os(100) priPorts(3) portTable(2) priPortEntry(1) lastFiveMinInPktsPerSec(24)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) snr(40418) snr(7) os(100) priPorts(3) priPortTable(2) priPortEntry(1) lastFiveMinInPktsPerSec(24)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) iPPDU(40418) snr(7) os(100) priPorts(3) portTable(2) priPortEntry(1) lastFiveMinInPktsPerSec(24)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) iPPDU(40418) snr(7) os(100) priPorts(3) priPortTable(2) priPortEntry(1) lastFiveMinInPktsPerSec(24)}
  • Additional combinations skipped.
OID-IRI notation
  • /1/3/6/1/4/1/40418/7/100/3/2/1/24
  • /ISO/Identified-Organization/6/1/4/1/40418/7/100/3/2/1/24
  • /ISO/3/6/1/4/1/40418/7/100/3/2/1/24
Named path variants
  • /iso/identified-organization/dod/internet/private/enterprise/40418/SNR/os/priPorts/portTable/priPortEntry/lastFiveMinInPktsPerSec
  • /iso/identified-organization/dod/internet/private/enterprise/40418/SNR/os/priPorts/priPortTable/priPortEntry/lastFiveMinInPktsPerSec
  • /iso/identified-organization/dod/internet/private/enterprise/40418/snr/os/priPorts/portTable/priPortEntry/lastFiveMinInPktsPerSec
  • /iso/identified-organization/dod/internet/private/enterprise/40418/snr/os/priPorts/priPortTable/priPortEntry/lastFiveMinInPktsPerSec
  • /iso/identified-organization/dod/internet/private/enterprise/NAG/SNR/os/priPorts/portTable/priPortEntry/lastFiveMinInPktsPerSec
  • /iso/identified-organization/dod/internet/private/enterprise/NAG/SNR/os/priPorts/priPortTable/priPortEntry/lastFiveMinInPktsPerSec
  • /iso/identified-organization/dod/internet/private/enterprise/NAG/snr/os/priPorts/portTable/priPortEntry/lastFiveMinInPktsPerSec
  • /iso/identified-organization/dod/internet/private/enterprise/NAG/snr/os/priPorts/priPortTable/priPortEntry/lastFiveMinInPktsPerSec
  • /iso/identified-organization/dod/internet/private/enterprise/snr/SNR/os/priPorts/portTable/priPortEntry/lastFiveMinInPktsPerSec
  • /iso/identified-organization/dod/internet/private/enterprise/snr/SNR/os/priPorts/priPortTable/priPortEntry/lastFiveMinInPktsPerSec
  • /iso/identified-organization/dod/internet/private/enterprise/snr/snr/os/priPorts/portTable/priPortEntry/lastFiveMinInPktsPerSec
  • /iso/identified-organization/dod/internet/private/enterprise/snr/snr/os/priPorts/priPortTable/priPortEntry/lastFiveMinInPktsPerSec
  • /iso/identified-organization/dod/internet/private/enterprise/iPPDU/SNR/os/priPorts/portTable/priPortEntry/lastFiveMinInPktsPerSec
  • /iso/identified-organization/dod/internet/private/enterprise/iPPDU/SNR/os/priPorts/priPortTable/priPortEntry/lastFiveMinInPktsPerSec
  • /iso/identified-organization/dod/internet/private/enterprise/iPPDU/snr/os/priPorts/portTable/priPortEntry/lastFiveMinInPktsPerSec
  • /iso/identified-organization/dod/internet/private/enterprise/iPPDU/snr/os/priPorts/priPortTable/priPortEntry/lastFiveMinInPktsPerSec
  • Additional combinations skipped.

Descriptions

lastFiveMinInPktsPerSec — Multiple manufacturers; see the original MIB MIB copies (LibreNMS/Observium Community)

last five minutes input packets/Sec.

Source records

lastFiveMinInPktsPerSec

Status in source: current.

Names: lastFiveMinInPktsPerSec

Technical details
{
  "smi_kind": "OBJECT-TYPE",
  "definition": [
    "lastFiveMinInPktsPerSec",
    "OBJECT-TYPE",
    "SYNTAX",
    "Counter32",
    "MAX-ACCESS",
    "read-only",
    "STATUS",
    "current",
    "DESCRIPTION",
    "\"last five minutes input packets/Sec.\"",
    "::=",
    "{",
    "priPortEntry",
    "24",
    "}"
  ],
  "syntax_tree": [
    [
      "ApplicationSyntax",
      "Counter32"
    ],
    null,
    [
      "MaxAccessPart",
      "read-only"
    ],
    [
      "Status",
      "current"
    ],
    [
      "DESCRIPTION",
      "last five minutes input packets/Sec."
    ],
    null,
    null,
    null,
    null
  ]
}
  • Multiple manufacturers; see the original MIB MIB copies (LibreNMS/Observium Community) · Publisher's source file: NAG-MIB

    Vendor MIB copy from the LibreNMS archive.

    Module: NAG-MIB

    Published definition
    lastFiveMinInPktsPerSec  OBJECT-TYPE
                SYNTAX      Counter32                            
    	          MAX-ACCESS  read-only
     	          STATUS      current
    	          DESCRIPTION 
    	        	"last five minutes input packets/Sec."
    	          ::= { priPortEntry 24 }
    Module imports
    {'RFC-1215': ['TRAP-TYPE'], 'SNMPv2-TC': ['TEXTUAL-CONVENTION', 'RowStatus', 'TimeStamp', 'TruthValue'], 'SNMPv2-SMI': ['OBJECT-TYPE', 'MODULE-IDENTITY', 'OBJECT-TYPE', 'mib-2', 'Integer32', 'Counter32', 'Counter64', 'Gauge32', 'Unsigned32', 'NOTIFICATION-TYPE', 'IpAddress', 'TimeTicks', 'experimental'], 'RFC1155-SMI': ['enterprises'], 'SNMPv2-CONF': ['MODULE-COMPLIANCE', 'OBJECT-GROUP', 'NOTIFICATION-GROUP']}
    · Download NAG-MIB

    Related source files and packages:


    Source location: NAG-MIB::lastFiveMinInPktsPerSec.
    Source version and references

    Downloaded: 2026-10-24T02:14:16.971281+00:00.

  • Multiple manufacturers; see the original MIB MIB copies (LibreNMS/Observium Community) · Publisher's source file: Source package: observium-community-latest.tar.gz

    Vendor MIB copy from the Observium Community archive.

    Module: SNR-SWITCH-MIB

    Published definition
    lastFiveMinInPktsPerSec  OBJECT-TYPE
                SYNTAX      Counter32                            
    	          MAX-ACCESS  read-only
     	          STATUS      current
    	          DESCRIPTION 
    	        	"last five minutes input packets/Sec."
    	          ::= { priPortEntry 24 }
    Module imports
    {'RFC-1215': ['TRAP-TYPE'], 'SNMPv2-TC': ['TEXTUAL-CONVENTION', 'RowStatus', 'TimeStamp', 'TruthValue'], 'SNMPv2-SMI': ['OBJECT-TYPE', 'MODULE-IDENTITY', 'OBJECT-TYPE', 'mib-2', 'Integer32', 'Counter32', 'Counter64', 'Gauge32', 'Unsigned32', 'NOTIFICATION-TYPE', 'IpAddress', 'TimeTicks', 'experimental'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['ifIndex'], 'SNMPv2-CONF': ['MODULE-COMPLIANCE', 'OBJECT-GROUP', 'NOTIFICATION-GROUP']}
    · Download SNR-SWITCH-MIB

    Related source files and packages:


    Source location: SNR-SWITCH-MIB::lastFiveMinInPktsPerSec.
    Source version and references

    Downloaded: 2026-10-24T02:14:26.024162+00:00.

First Registration Authority (inferred from ancestor 1.3.6.1.4.1.40418)

Dmitry Samodelko

Siblings (34)

OIDNameDirect childrenDescendantsDescription
1.3.6.1.4.1.40418.7.100.3.2.1.1 portIndex00
1.3.6.1.4.1.40418.7.100.3.2.1.2 portName00
1.3.6.1.4.1.40418.7.100.3.2.1.3 switchNum00
1.3.6.1.4.1.40418.7.100.3.2.1.4 slotNum00
1.3.6.1.4.1.40418.7.100.3.2.1.5 portType00
1.3.6.1.4.1.40418.7.100.3.2.1.6 flowControlStatus00
1.3.6.1.4.1.40418.7.100.3.2.1.7 bandwidthControlStatus00
1.3.6.1.4.1.40418.7.100.3.2.1.8 maxBandwidth00
1.3.6.1.4.1.40418.7.100.3.2.1.9 receiveBandwidth00
1.3.6.1.4.1.40418.7.100.3.2.1.10 transmitBandwidth00
1.3.6.1.4.1.40418.7.100.3.2.1.12 shutdown00
1.3.6.1.4.1.40418.7.100.3.2.1.13 loopback00
1.3.6.1.4.1.40418.7.100.3.2.1.14 speedDuplex00
1.3.6.1.4.1.40418.7.100.3.2.1.15 portMode00
1.3.6.1.4.1.40418.7.100.3.2.1.16 pvid00
1.3.6.1.4.1.40418.7.100.3.2.1.17 indicatesType00
1.3.6.1.4.1.40418.7.100.3.2.1.18 vctAction00
1.3.6.1.4.1.40418.7.100.3.2.1.19 vctLastStatus00
1.3.6.1.4.1.40418.7.100.3.2.1.20 portTrunkAllowedvlan00
1.3.6.1.4.1.40418.7.100.3.2.1.21 portHybridTaggedAllowedvlan00
1.3.6.1.4.1.40418.7.100.3.2.1.22 portHybridUntaggedAllowedvlan00
1.3.6.1.4.1.40418.7.100.3.2.1.23 portBandWidthUsage00
1.3.6.1.4.1.40418.7.100.3.2.1.25 lastFiveMinOutPktsPerSec00
1.3.6.1.4.1.40418.7.100.3.2.1.26 lastFiveSecInPktsPerSec00
1.3.6.1.4.1.40418.7.100.3.2.1.27 lastFiveSecOutPktsPerSec00
1.3.6.1.4.1.40418.7.100.3.2.1.28 transceiverSn00
1.3.6.1.4.1.40418.7.100.3.2.1.29 portBlockMode00
1.3.6.1.4.1.40418.7.100.3.2.1.30 portBlockState00
1.3.6.1.4.1.40418.7.100.3.2.1.31 portComboMediaType00
1.3.6.1.4.1.40418.7.100.3.2.1.32 portDiscardPktType00
1.3.6.1.4.1.40418.7.100.3.2.1.35 lastFiveMinInBitsPerSec00
1.3.6.1.4.1.40418.7.100.3.2.1.36 lastFiveMinOutBitsPerSec00
1.3.6.1.4.1.40418.7.100.3.2.1.37 lastFiveSecInBitsPerSec00
1.3.6.1.4.1.40418.7.100.3.2.1.38 lastFiveSecOutBitsPerSec00